Bug 1796817 - Remove bundled snmp4j library
Summary: Remove bundled snmp4j library
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhvm-dependencies
Version: 4.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ovirt-4.4.0
: 4.4.0
Assignee: Sandro Bonazzola
QA Contact: meital avital
URL:
Whiteboard:
Depends On: 1796815
Blocks: 1701544
TreeView+ depends on / blocked
 
Reported: 2020-01-31 10:10 UTC by Sandro Bonazzola
Modified: 2020-08-04 13:21 UTC (History)
2 users (show)

Fixed In Version: rhvm-dependencies-4.4.0-0.3.master.gitb39a10d.el8ev
Doc Type: Removed functionality
Doc Text:
The Object-Oriented SNMP API for Java Managers and Agents (snmp4j) library is no longer bundled with the rhvm-dependencies package. It is now provided as a standalone rpm package (Bug #1796815).
Clone Of:
Environment:
Last Closed: 2020-08-04 13:21:33 UTC
oVirt Team: Integration
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2020:3247 0 None None None 2020-08-04 13:21:52 UTC

Description Sandro Bonazzola 2020-01-31 10:10:33 UTC
snmp4j is now provided by RPMs built from sources via bug #1796815.
We can now remove bundled snmp4j library from rhvm-dependencies.

Comment 2 meital avital 2020-04-21 13:07:26 UTC
# rpm -qa |grep snmp4j
snmp4j-2.4.1-1.el8ev.noarch

Comment 8 errata-xmlrpc 2020-08-04 13:21:33 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: RHV Manager (ovirt-engine) 4.4 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:3247


Note You need to log in before you can comment on or make changes to this bug.